html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}

body {
	text-align:justify;
}


a { /*-- Removes dotted outline from clicked links in FF --*/
	outline: none;
}
img {
	border:none;
}
.clearer {
	clear:both;
}
h1 {
	font: normal 26px/36px Verdana, Geneva, sans-serif;
	letter-spacing: -1px;
}
h2 {
	font: bold 20px/30px Verdana, Geneva, sans-serif;
	letter-spacing: -1px;
}
h3 {
	font: bold 17px/27px Verdana, Geneva, sans-serif;
	letter-spacing: -1px;
	color: #069;
}
h4 {
	font: bold 14px/24px Verdana, Geneva, sans-serif;
}
h5 {
	font: bold 13px/20px Verdana, Geneva, sans-serif;
	color: #069;
}
h6 {
	font: bold 12px/18px Verdana, Geneva, sans-serif;
}

/*-- Link styles --*/
a, a:link {
	color: #069;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration:underline;
}
/*-- Main structure for the layout --*/
body {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: left;
	background: #F2F2F2;
}
#headerwrap {
	width: 100%;
	padding: 0;
	text-align: center;
	background: url(images/headerbg.png) repeat-x 0 0;
	
}


#header {
  width: 100%;
  margin: 0 0 ;
  padding: 0 0 ;
	height:150px;
	margin:0px auto;
	text-align:left;
	background: url(images/headerfill.jpg) no-repeat 0 0;
}
#sitename {
  width: 450px;
  padding: 10px 0 20px 20px;
  float: left;
}
h1.sitename a {
  text-decoration: none;
  color: #FFFFFF;
}
h1.sitename a:hover {
  color: #0CF;
}
h5.sitename {
  text-decoration: none;
  color: #ffffff;
}

#banner {
  float: right;
  width: 488px;
  padding: 10px 20px 20px 0px;
  border: 0 none;
}
#sitelinkswrap {
	height:35px;
	background: transparent url(images/nav_bg.png) repeat-x top left;
/*	background: #00A1D5 repeat-x top left;*/
	clear: both;

}
#sitelinks {

	width:100%;
	position:relative;
	margin:0 auto;
	display:block;
	height:35px;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}


/* Nav Menu Classes */

div.menuBar, div.menuBar a.menuButton, div.menuButton, div.menuButton_over, div.menu, div.menu a.menuItem {
	font: bold 14px arial, verdana, tahoma, sans-serif;
	color: #fff;
	
}

div.menuBar {
	background-color: #00A1D5;
	
	background-repeat: repeat-x;
	
	padding: 4px 0px;
	text-align: left;
}

div.emenuBar {
	background-color: #F7F9FA;
	
	text-align: left;
}

div.menuBar a.menuButton, div.menuButton, div.menuButton_over {
	background: #00A1D5;
	left: 0px;
	margin: 0px;
	padding: 2px 10px 2px 10px;
	position: relative;
	text-decoration: none;
	top: 0px;
	z-index: 100;
	
	font: bold 12px arial, verdana, tahoma, sans-serif;
	color: #fff;
}

div.menuBar a.menuButton:hover, div.menuButton:hover, div.menuButton_over {
	background: #FFFF7F;
	border-color: #fff;
	font: bold 14px arial, verdana, tahoma, sans-serif;
	color: #292929;
	
}

div.menuBar a.menuButtonActive, div.menuButtonActive, div.menuButtonActive:hover, div.menuBar a.menuButtonActive:hover {
	background: #fff;

}


div.menu {
	background-color: #FCFDFF;
	border: 1px solid;
	border-color: #fff #a5a5a5 #a5a5a5 #fff;
	left: 0px;
	padding: 1px;
	position: absolute;
	top: 0px;
	visibility: hidden;
	z-index: 101;
}

div.menu a.menuItem {
	cursor: default;
	display: block;
	padding: 2px 11px 2px 0px;
	text-decoration: none;
	white-space: nowrap;
}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
	background-color: #F2F4FF;
}

div.menu a.menuItem span.menuItemBuffer, div.menu a.menuItem:hover span.menuItemBuffer {
	padding: 0px 2px;
}

div.menu a.menuItem span.menuItemText {
	padding: 0px 0px 0px 3px;
}

div.menu a.menuItem span.menuItemArrow {
	margin-right: -.75em;
}

div.menu div.menuItemSep {
	border-top: 1px solid #a5a5a5;
	border-bottom: 1px solid #fff;
	margin: 4px 2px;
}

a.menuItem.header {
	border-bottom: 1px solid #b3b3b3;
}
/*kraj na menuto*/

#contentwrap {
  padding: 0 0px ;
  margin: 0 0 ;
	clear: both;
}
#rightcolumn {
	padding: 5px 0px;
  width: 350px;
  text-align: left;
   float: right;
}
#leftcolumn {
  width: 210px;
  text-align: left;
  float: left;
}
.box {
  padding: 5px 5px ;
  margin: 10px 0 10px 0;
	border: 1px solid #CCC;
	background: #FFF url(images/boxbg.png) repeat-x 0 0;
}
.box table {
  width: 100%;
}
h5.boxtitle { /*-- This is the title of each widget --*/
	background: url(images/sidebarh3.jpg) no-repeat top center;
	font: normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 8px;
}

h5.boxtitle2 { /*-- This is the title of each widget --*/
	background: url(images/sidebarh3.jpg) repeat top center;
	font: normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 8px;
}


.insidebox {
  padding: 0 15px 10px 15px;
}
.insidebox img {
  margin: 0 0 ;
  padding: 0 0 ;
  vertical-align: middle;
  float: none;
}
.insidebox ul li {
   display: block;
   list-style: none;
}
.styledmenu {
	width: 100%; /*width of menu*/
}
.styledmenu .headerbar {
	background: url(images/sidebarh3.jpg) no-repeat top center;
	font: normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 8px;
	
}
.styledmenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0; 
}
.styledmenu ul li {
	padding-bottom: 2px; 
	margin: 0px;
}
.styledmenu ul li a {
	color: #666666;
	background: #F2F2F2;
	display: block;
	padding: 5px 0;
	line-height: 17px;
	padding-left: 8px; 
	text-decoration: none;
	font-weight: bold;
}
.styledmenu ul li a:hover { 
	color: #069;
	background: #E9E9E9;
} 
/* работи в ИЕ 
#centercolumn {
  padding: 2px 5px ;
    margin: 10px 30px 10px 10px;
	width: auto;
	float: left;
}
*/

/*долноот работи във файерфокс*/
#centercolumn {
  padding: 2px 0px ;
    margin: 2px 2px 2px 2px;
	width: auto;
	float: left;
}
#centercolumnleft {
  padding: 2px 5px ;
  margin: 2px 0px 2px 2px;
	width: auto;
}
#centercolumnfull {
  padding: 2px 5px ;
  margin: 10px 0px 10px 0px;
	width: auto;
}
.centermenubox {
  clear: both;
}
.box1 {
  width: 49%;
  float: left;
}
.box2 {
  width: 49%;
  float: right;
}
.centerbox {
	 padding: 15px 0px ;
  margin: 10px 0 10px 0;
	border: 1px solid #CCC;
	background: #FFF url(images/boxbg.png) repeat-x 0 0;
}
.posttitle {
	font-size: 20px;
	font-weight: normal;
	border-bottom: 1px solid #F2F2F2;
	padding: 0 15px 5px 15px;
}
.posttitle a {
  text-decoration: none;
}
.postbody {
  padding: 5px 15px 5px 15px; 
}
.newsmeta {
  font-size: 90%;
  text-align: right;
  padding: 5px 15px 5px 15px; 
}
.newspostbody {
	font-size: 15px;
  padding: 0 15px 5px 15px; 
}
.newspostbody img {
  float: left;
  border: 0 none;
  margin: 0 12px 5px 0;
}
.newsmore {
  padding: 0 15px 5px 25px; 
}

#footer {
	border-top: solid 1px #666;
	padding: 10px 10px 0px;
	background: #000 url(images/footerbg.png) repeat-x top;
	height: 61px;
	color:#999;
	clear: both;
	text-align: center;
}
#footer a, #footer a:link, #footer a:active {
	color: #CCC;
}
#footer a:hover {
	color: #FFF;
}
.footer {
  padding: 0 15px ;
}
.copy {
  text-align: right;
  padding: 8px 0 0 0;
  font-size: 11px;
}

.tbox {
	width: auto;
	background: #FFF url(images/boxbg.png) repeat-x 0 0;
	color: #333333;
	border: 1px solid #058ACD;
	padding: 3px;
}


#e107_submitnews_item {
  width: 440px;
}
.tbox.chatbox {
	width: 90%;
	padding : 2px;
	background-color: #FFFFFF;
	color: #333333;
	border: 1px solid #F2F2F2;
	margin: 10px auto;
}
.npdropdown {
  width: auto;
	margin: 0 0 0px 0;
	padding: 2px;
	height: auto;
	text-align: left;
}
.tbox.comment.subject {
  width: 98%; 
  background-color: transparent;
  border: 0px none;
	padding: 2px;
	margin-top: 3px;
  }

#comment.tbox.comment {
  width: 98%; 
	padding : 2px;
	background-color: #FFFFFF;
	color: #333333;
	border: 1px solid #058ACD;
}

#contactForm textarea.tbox {
  width: auto; 
	padding : 2px;
	background-color: #FFFFFF;
	color: #333333;
	border: 1px solid #058ACD;
}

input#helpb.helpbox {
  float: left;
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: left;
}
#commentform .helpbox{
  width: 98%; 
	border-collapse: collapse;
	padding: 1px;
}

.helpbox {
  width: 98%; 
	background-color: transparent;
	border: 0px none;
	border-collapse: collapse;
	padding: 3px;
}
.indent {
	background-color: #FFFFFF;
	color: #333333;
	border: 1px solid #F2F2F2;
	border-left:3px solid #F2F2F2;
  padding: 5px 15px;
  margin: 10px 10px 5px 15px;
  font-style: italic;
} 

.nextprev{
	border: 0px none;
	background-color: transparent;
	border-collapse: collapse;
	padding: 3px;
	text-align: center;
	width: auto;
	font-size: 105%;
	font-weight: bold;
}
/*
.button {
  padding: 2px 5px;
	background-color: #FFFFFF;
	color: #333333;
	border: 1px solid #F2F2F2;
  font-weight: bold;
}
.button:hover {
	background-color: #FFFFFF;
	color: #069;
	border: 1px solid #F2F2F2;
}
*/
.button {
  margin: 3px 3px;
  
}
.smalltext {
	font-size: 90%;
	font-weight: normal;
}
.smallblacktext {
	font-size: 90%;
	font-weight: bold;
}
.defaulttext, .caption, .bodytable, .mediumtext
{
	font-size: 95%;
	font-weight: normal;
}
.fborder {
	background-color: #FFFFFF;
	color: #333333;
	border: 1px solid #058ACD;
	border-collapse: collapse;
	padding: 3px;
	margin-top: 3px;
	text-align: left;
}

.forumheader {
	background-color: #FFFFFF;
	color: #333333;
	border: 1px solid #058ACD;
	border-collapse: collapse;
	padding: 10px;
	vertical-align: middle;
	text-align: left;
	font-size: 120%;
	font-weight: bold;
}
.userheader {
	background-color: #FFFFFF;
	color: #333333;
	border: 1px solid #F2F2F2;
	border-collapse: collapse;
	padding: 3px;
	font-size: 120%;
	vertical-align: middle;
	text-align: left;
}
.nforumcaption{
	background-color: #FFFFFF;
	color: #333333;
	border: 1px solid #F2F2F2;
	border-collapse: collapse;
	padding: 3px;
	font-size: 110%;
	text-align: left;
	font-weight: bold;
}
.finfobar{
	background-color: #FFFFFF;
	color: #333333;
	border: 1px solid #F2F2F2;
	border-collapse: collapse;
	padding: 3px;
	font-size: 95%;
	text-align: left;
}

.forumheader2{
	background-color: #FFFFFF;
	color: #333333;
	border: 1px solid #058ACD;
	border-collapse: collapse;
	padding: 15px;
	font-size: 120%;
	text-align: left;
}

.forumheader3{
	background-color: #FFFFFF;
	color: #333333;
	border: 1px solid #058ACD;
	border-collapse: collapse;
	padding: 15px;
	font-size: 130%;
	text-align: left;
}

.forumborder {
	background-color: #FFFFFF;
	color: #333333;
	border: 1px solid #F2F2F2;
	vertical-align: top;
	font-size: 99%;
	text-align: left;
}

.fcaption {
	background-color: #FFFFFF;
	color: #333333;
	border: 1px solid #058ACD;
	border-collapse: collapse;
	padding: 10px;
	font-size: 130%;
	text-align: left;
	line-height: 40px;
	font-weight: bold;
}

.fcaption a {
	padding-right:4px;
	text-decoration: underline;
}

.fcaption a:hover{
	text-decoration: none;
} 